meta.mq-orientation {
  font-family: portrait; }

@media screen and (orientation: landscape) {
  meta.mq-orientation {
    font-family: landscape; } }

meta.mq-breakpoint {
  font-family: small; }

@media only screen {
  meta.mq-breakpoint {
    font-family: small-up, small; } }

@media only screen and (min-width:40.063em) and (max-width:64em) {
  meta.mq-breakpoint {
    font-family: medium; } }

@media only screen and (min-width:40.063em) {
  meta.mq-breakpoint {
    font-family: small-up, medium-up, medium; } }

@media only screen and (min-width:64.063em) and (max-width:90em) {
  meta.mq-breakpoint {
    font-family: large; } }

@media only screen and (min-width:64.063em) {
  meta.mq-breakpoint {
    font-family: small-up, medium-up, large-up, large; } }

meta.mq-pixeldepth {
  font-family: lowres; }

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 2dppx) {
  meta.mq-pixeldepth {
    font-family: hires, hires2x; } }

@media only screen and (-webkit-min-device-pixel-ratio: 3), only screen and (min--moz-device-pixel-ratio: 3), only screen and (-o-min-device-pixel-ratio: 3/1), only screen and (min-device-pixel-ratio: 3), only screen and (min-resolution: 3dppx) {
  meta.mq-pixeldepth {
    font-family: hires, hires3x; } }

@media only screen and (-webkit-min-device-pixel-ratio: 4), only screen and (min--moz-device-pixel-ratio: 4), only screen and (-o-min-device-pixel-ratio: 4/1), only screen and (min-device-pixel-ratio: 4), only screen and (min-resolution: 4dppx) {
  meta.mq-pixeldepth {
    font-family: hires, hires4x; } }

/* Plus-minus standard
*/
.plus-minus:before, .plus-minus:after {
  content: "";
  position: absolute;
  top: 9px;
  left: 0;
  margin-top: -9px;
  height: 21px;
  width: 21px;
  border-bottom: 3px solid #524940; }
.plus-minus:after {
  border-bottom: 0;
  border-left: 3px solid #524940;
  margin: 0 -9px 0 9px;
  clip: rect(0, 21px, 21px, 0);
  -webkit-transition: -webkit-clip 300ms linear;
  -moz-transition: -moz-clip 300ms linear;
  -ms-transition: -ms-clip 300ms linear;
  -o-transition: -o-clip 300ms linear;
  transition: clip 300ms linear; }
.plus-minus.minus:after {
  clip: rect(10.5px, 21px, 10.5px, 0); }

html.no-scroll {
  overflow: hidden; }

.hide {
  display: none; }

a {
  color: #36C;
  text-decoration: none; }
  a:visited {
    color: #651c7e; }
  a:hover {
    color: #00f;
    text-decoration: underline; }
  a:focus {
    color: #00f;
    outline: medium none;
    text-decoration: underline; }

.oline:focus {
  outline: 1px dotted #333;
  text-decoration: none; }

img {
  border: 0 none; }

sup, sub {
  line-height: 0; }

.clearboth {
  clear: both;
  height: 1px;
  visibility: hidden;
  line-height: 1pt;
  font-size: 0px; }

.hidden, .hide {
  display: none; }

form {
  margin: 0;
  padding: 0; }

fieldset {
  margin: 0;
  padding: 0;
  width: auto;
  overflow: hidden;
  border: 0; }

.preload-images {
  position: absolute;
  left: -10000px; }

.ada-hidden, legend {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden; }

a#ada-skip-link.ada-visible-focus {
  display: block;
  font: 14px/18px Arial, Helvetica, sans-serif;
  height: 20px;
  width: 200px;
  position: absolute;
  transition: top 1s ease-out 0s, background 1s linear 0s;
  z-index: 3333;
  text-align: center; }

a#ada-skip-link.ada-visible-focus:focus {
  background: #f9f7f4;
  box-shadow: 0px 0px 2px 0px rgba(51, 51, 51, 0.3);
  left: 0;
  top: 0;
  transition: top 0.1s ease-in 0s, background 0.5s linear 0s;
  color: #36c; }

a.skipoff {
  display: none; }

.h-100 {
  height: 100%; }

.guillemet {
    font-weight: bold;
    letter-spacing: -3px;
}
.ls-n1 {
    letter-spacing: -1px !important;
}
ul, ol, dl {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
ul.gray-sq-bullet li {
    list-style-position: inside;
    list-style-type: square;
}